.Brown_16 {
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
}
.Red_18unbold {	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #AA2E0D;
	font-size: 18px;
	font-style: normal;
}
.style39 .style151 {
	font-size: 20px;
}
.style39 strong font a {
	font-size: 18px;
}
.HeaderLinks a {
	font-size: 14px;
}
.HeaderLinks a {
	font-size: 16px;
}
.DarkGray_18 .DarkGray_18 {
	text-align: center;
}
.style39 a br {
	color: #000000;
}
.style39 p strong font br {
	text-align: center;
}
.OliveGreen {
	color: #64624d;
	font-weight: bold;
}
.Description {
	text-align: justify;
}
.style1251 {	color: #FFFEF0;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style391 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	text-align: center;
}
.DarkGray_20 {
	text-align: justify;
}
.DarkGray_201 {	text-align: justify;
}
.Main table tr td .MainHeaderArc .Main .DarkGray_24 .SongTitle strong {
	font-size: 32px;
}
.Brown_18 {	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #64624D;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.Brown_18 {	font-family: Georgia, "Times New Roman", Times, serif;
}
.Brown_18 {
	text-align: left;
	color: #408E2D;
}
.Brown_22 {
	font-size: 20px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #64624D;
	text-align: center;
}
.Gold_16header {	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #A68928;
	letter-spacing:7px
}
.Red_24header {	font-size: 24px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #8F351F;
	letter-spacing:5px
}
.Red_24unbold {
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #8F351F;
	font-size: 24px;
	font-style: normal;
	text-align: center;
}
.Red_28unbold {	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #8F351F;
	font-size: 28px;
	font-style: normal;
}
.Red_36unbold {
	font-size: 36px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #8F351F;
}
.Brown_161 {	
	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #64624D;
}
.DarkBrown_18unbold {	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #333;
	text-align: left;
}
.Gold_16 {	font-size: 16px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #A68928;
}
.Gold_36Medium {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 8px;
	color: #A68928;
}
.LightBlue_22Medium {
	font-size: 22px;
	font-style: normal;
	font-variant: normal;
	color: #09F;
	text-align: left;
}
.DarkBrown_18left {
	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	text-align:left
	color: #333;
	text-align: left;
}
.DarkGray_24 strong {
	text-align: left;
}
.DarkGray_18 tr td .LightBlue_22Medium img {
	color: #6FBCCC;
}
.DarkGray_18 tr td .Red_24unbold .Brown_22 br {
	color: #960;
}
.DarkGray_18 tr td table {
	text-align: center;
}